/* Fugu Copyright File Menu Item */
"Copyright" = "Fugu copyright";

/* Keyboard Shortcuts File Menu Item */
"KeyboardShortcuts" = "Tastaturgenveje";

/* Fugu README File Menu Item */
"README" = "Læs mere on Fugu";

